<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;
	
Db::instance()->query("ALTER TABLE ?_modules ADD UNIQUE (`module`);");
Db::instance()->query("INSERT IGNORE INTO ?_modules (`module_id` ,`module` ,`name` ,`section` ,`component` ,`static` ,`search` ,`disable`) VALUES (NULL , 'groups/', 'группы пользователей', 'users', '1', '0', '0', '0');");
Db::instance()->query("UPDATE ?_modules SET `section` = '' WHERE `module` ='users/' LIMIT 1 ;");
Db::instance()->query("UPDATE ?_modules SET `section` = '' WHERE `module` ='reg/' LIMIT 1 ;");
Db::instance()->query("ALTER TABLE ?_access CHANGE `permis` `permis` SET( 'show', 'read', 'add', 'edit', 'delete', 'msg_read', 'msg_add', 'msg_edit', 'msg_delete', 'moderator', 'admin' ) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL  ");